

.webShopCategories{
	margin-top:31px;	
}


.webShopCategoriesLeft{
	float:left;
	width:290px;
}

.webShopCategoriesRight{
	float:right;
	width:290px;
}

.webShopCategorieBlock{
	height:75px;
	background:#FFFFFF no-repeat url(/~siteDesign/site/~img/products/webshopCategories.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	border:#e6e6e6 solid 1px;
	position:relative;
}

.webShopCategorieBlockOver{
	height:75px;
	background:#D9E7F4 no-repeat url(/~siteDesign/site/~img/products/webshopCategoriesOver.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	border:#abc1e1 solid 1px;
	position:relative;
}


.webShopCategorieBlockPhoto{
	width:76px;
	float:left;
	
}

.webShopCategorieBlockTitle{
	float:right;
	width:190px;
	/* for the color, see the site specific css file */
	font-size:12px;
	margin-bottom:4px;
}

.webShopCategorieBlockText{
	float:right;
	width:190px;
	/*height:38px;*/
	font-size:11px;
}

.webShopCategorieBlockLink{
	position:absolute;
	bottom:5px;
	right:5px;
	width:190px;
	font-size:11px;
	text-align:right;
}
















.webShopSubcategories{
	margin-top:31px;	
}

.webShopSubcategorieBlock{
	/*height:91px;*/
	width:582px;
	background:no-repeat url(/~siteDesign/site/~img/products/webshopSubcategories.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	/*cursor:pointer;*/
	border:#e6e6e6 solid 1px;
	/*overflow: hidden;*/
}

.webShopSubcategorieBlockOver{
	/*height:91px;*/
	width:582px;
	background:no-repeat url(/~siteDesign/site/~img/products/webshopSubcategories.jpg);
	margin-bottom:14px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	/*cursor:pointer;*/
	border:#abc1e1 solid 1px;
	/*overflow: hidden;*/
}



.webShopSubcategorieBlockPhoto{
	width:76px;
	float:left;
	
}

.webShopSubcategorieBlockTitle{
	float:right;
	width:500px;
	/* color, see the page secific css */
	font-size:12px;
	margin-bottom:4px;
}

.webShopSubcategorieBlockText{
	float:right;
	width:500px;
	height:40px;
	font-size:11px;
}

.webShopSubcategorieBlockLink{
	float:right;
	width:500px;
	font-size:11px;
	text-align:right;
}

.webShopFilterSpacer{
	/*height:30px;*/
	clear:both;
}


.webShopfiltersColumn{
	padding-left:10px;
}

.webShopfiltersColumnLine{
	background:url(/~siteDesign/site/~img/filterLine.jpg) repeat-y left;
}

.webShopFilters{
	clear:both;
	width:583px;
	margin-left:0px;
	margin-top:10px;
}

.webShopFiltersBg{
	background:repeat-x url(/~siteDesign/site/~img/products/webshopFiltersBg.jpg) 0 20px;
	padding-bottom:10px;
}

.filterTitle{
	font-size:12px;
	font-weight:bold;
	color:#7e7e7e;
	padding-left:10px;
	padding-bottom:10px;
}

a.filterLink{
	font-size:12px;
	color:#7e7e7e;
	text-decoration:underline;
	display:block;
}

a.filterLinkActive{
	font-size:12px;
	color:#0a49a6;
	text-decoration:underline;
	display:block;
}



a.filterLink:hover{
	font-size:12px;
	color:#7e7e7e;
	text-decoration:none;
}





